Subject: Re: B20.1 bug: find is acting funny
From: [email-masked] (Christopher G. Faylor)

6 Jan 1999 16:11:34 GMT
Message-ID: <[email-masked]>
References: <179AA48D1741D211821700805FFE241873CA8D@HQMAIL02> <[email-masked]>
X-Newsreader: trn 4.0-test63 (15 March 1998)

In article <[email-masked]>,
Hugh Winkler <[email-masked]> wrote:
>Thanks fellows,
>
>You're both correct, it's my usage that's incorrect. I found the same
>behavior on a bash running on a BSD system.
>
>I'm still a little mystified that I don't need the escape or the quotes if
>there are no matching files in the directory; I wonder what argv[3] is in
>that case. I guess it must be "*.java". Interesting.

Yup.  Same thing on UNIX.

Go figure...

-chris
-- 
[email-masked]
http://www.cygnus.com/